.custom_banner_home {
	height: 330px;
}

button.ff_elem.btn.button {
    background-image: url(https://www.aai.gov.ie/images/refresh.png);
    background-color: #fff;
    height: 60px;
}

label#bfLabel169 {
    padding: 10px;
}
.news-content {
	float: right;
}

.news-sidebar {
	float: left;
}

.k2ItemsBlock.latestnews .picture {
	display: none;
}

.news-content .k2ItemsBlock .date {
	display: table-cell;
    width: 85px;
    padding-right: 20px;
    text-align: center;
    color: #fff;
    font-weight: 700;
	border-color: #e1e1e1;
    border-style: solid;
    border-width: 0;
    zoom: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
	float: left;
}

.news-content .k2ItemsBlock .date .month {
	background-color: #00af00;
    border-radius: 5px 5px 0 0;
}

.news-content .k2ItemsBlock .date .day {
	background-color: #fe9800;
    border-radius: 0 0 5px 5px;
}

.news-content .k2ItemsBlock .date .month > p {
	margin: 0;
    font-size: 13px;
}

.news-content .k2ItemsBlock .date .day > p {
	font-size: 25px;
}

div.search-active.hidden-xs.hidden-sm.col-md-4 {
	margin-left: 25%;
}

article.content {
	margin-top: 50px;
}

.meeting-table {
	margin: auto;
	font-size: 20px;
}

.meeting-table tbody {
	border-width: 2px;
	border-style: solid;
	border-radius: 10px;
}

.meeting-table .header {
	margin-bottom: 2%;
}

.meeting-table th {
	font-size: 25px;
	color: #fff;
	background-color: #006487;
}

.meeting-table .month {
	padding-left: 4%;
	text-align: left;
}

.meeting-table .dates {
	padding-right: 4%;
	text-align: center;
}

.modified div, .published div {
    background: #006487;
    color: #fff;
    padding: 10px 0;
    border-radius: 30px;   
	width: 350px; 	
}


.modified div {
	 
	float: right;
}

@media (max-width: 991px) {
	.modified div, .published div {
		width: 100%;
		margin: 15px 0;
	}
}

.fixed-header .page-box {
	padding-top: 0px;
}

.fixed-header .header {
	position: relative;
}

ul.all-forms {
    list-style: none;
}


.sitemap h1 {
	font-weight: normal;
    margin: -4px 0 18px;
    padding: 0;
    position: relative;	
    border-bottom: 1px solid #e1e1e1;    
    padding-bottom: 20px;
}

.sitemap h1:before {
	background: #1e1e1e;
    bottom: 0px;
    content: "";
    display: block;
    height: 1px;    
    margin: 0 0 -1px;
    position: absolute;
    width: 40px;
}


.aai-news h2 {
    font-size: 160%;
}


.aai-news .news-content ul > li hr {
	display: none;
}

.news-content .k2ItemsBlock .date .day > p {
	margin: 0px;
}

.aai-news .news-content ul > li {
    list-style: none;
    padding-bottom: 1px;
    margin-bottom: 10px;
    border-bottom: 1px solid #006487;
}

.aai-home .published, .aai-home .modified {
	display: none;
}


#ca_banner p {
    
    display: none;
}



#ca_banner {
    position: fixed!important;
    z-index: 16777270;
    width: 100%!important;
    height: 80px;
    background: url(img/przez.png);
    text-align: center;
    border-width: 1px 0 1px 0!important;
    border-style: solid!important;
    border-color: #006487!important;
    display: none;
    box-shadow: 0 0 40px #006487;
    padding: 10px 0;
    left: 0;
    right: 0;
    float: none!important;
    text-shadow: none;
    border-radius: 0!important;
    margin: 0 auto!important;
    background: #006487 !important;
}


#ca_banner .accept {
    cursor: pointer;
    font-size: 14px;
    margin: 5px auto;
    width: 120px;
    background: #fe9800 !important;
    padding: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 0 transparent !important;
    color: #fff;
    background-image: -webkit-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -moz-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -o-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0089F2), to(#0072ca));
    background-image: linear-gradient(#0089F2 0%, #0072ca 100%);
    float: none!important;
}
@media (max-width: 767px)
#main {
    padding: 0px;
}

div#newrecaptcha {
    margin-top: 30px;
}

.header .primary .sub li {
    padding: 5px;
}